Is the Use of Standardized Tests Improving Education in America?
Standardized tests have been a part of American education since the mid-1800s. Their use skyrocketed after 2002's No Child Left Behind Act (NCLB) mandated annual testing in all 50 states. US students slipped from being ranked 18th in the world in math in 2000 to 27th in 2012, with a similar decline in science and no change in reading. Failures in the education system have been blamed on rising poverty levels, teacher quality, tenure policies, and, increasingly, on the pervasive use of standardized tests.
Proponents say standardized tests are a fair and objective measure of student achievement, that they ensure teachers and schools are accountable to taxpayers, and that the most relevant constituents – parents and students – approve of testing.
Opponents say the tests are neither fair nor objective, that their use promotes a narrow curriculum and drill-like "teaching to the test," and that excessive testing undermines America's ability to produce innovators and critical thinkers. Read more background...
Our Latest Updates (archived after 30 days)
Archived Notices (archived after 30 days) Last updated on 8/31/2016 11:52:02 AM PST